Bug 68074 - append line misses spaces between options
append line misses spaces between options
Status: CLOSED DUPLICATE of bug 68019
Product: Red Hat Public Beta
Classification: Retired
Component: lilo (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-05 22:31 EDT by stephane
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-05 22:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephane 2002-07-05 22:31:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
When you choose lilo during the install and redhat's installer adds an append
line to your lilo.conf, it forgets to put spaces between options, so it wrote : 
append="hdc=ide-scsiroot=LABEL=/"
instead of :
append="hdc=ide-scsi root=LABEL=/"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install redhat and choose lilo as bootloader
2. have several options on the append line like the ide-scsi module
3. your init level is then not found because no root partition was found
	

Actual Results:  root fs not mounted
kernel panic : no init level found

Expected Results:  normal boot, rootfs found

Additional info:
Comment 1 Jeremy Katz 2002-07-06 13:25:35 EDT

*** This bug has been marked as a duplicate of 68019 ***

Note You need to log in before you can comment on or make changes to this bug.